<?
ini_set('error_reporting',1);
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = 'index.php';
		</script>
		<? 
		exit();
		}
$id_empresa =$_SESSION['ss_empresa'];
$id_user = $_SESSION['ss_user'];
$id_autoriza=38;

include("../conex.php");
include("../autoriza.php");

if ($grabar==0)  
{
?>
		<script>
		alert ("No Autorizado");
		parent.location.href = 'index.php';
		</script>
	<? 
	exit();
}		

if (!empty($_POST["id"]))
{
	$post_id= $_POST["id"];
} else {
	$post_id=0;
}

if (!empty($_POST["nombre"]))
{
	$post_nombre=$_POST["nombre"];
} else {
	$post_nombre='';
}

if (!empty($_POST["nomen"]))
{
	$post_nomen=$_POST["nomen"];
} else {
	$post_nomen='';
}

$esql = "UPDATE unidad_medida SET nomenclatura = '$post_nomen', descripcion = '$post_nombre' WHERE codigo = $post_id";
	$consulta = mysql_query($esql,$enlace);
?>
<script language="javascript" type="text/javascript">
alert ("<?=$post_nombre.'\nActualizado Con Exito!';?>");
parent.location.href = 'index.php';
</script>